recovery:
  state:
    round: 304
    hash: "5cc164d6d1b199937d4fb90e919369f811bdb1337b1389f7c8d44967a8cb4c2624a31607d14f1beb3239d4cd06020011"
    timestamp: "2025-10-04T05:47:01.021794465Z"
  bootstrap: null
  package: null
  stream: null
